DSOSQX(3)

SYNOPSIS
SUBROUTINE DSOSQX (LUN, KPRINT, IPASS)

NAME
dsosqx - Quick check for DSOS.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (SOSNQX-S, DSOSQX-D)

KEYWORDS
QUICK CHECK

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
This subroutine performs a quick check on the subroutine DSOS.

ROUTINES CALLED
D1MACH, DNRM2, DSOS, DSOSFN, PASS

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
890618 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
920310 Code cleaned up and TYPE section added. (RWC, WRB)